# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="spindown daemon for external drives"
HOMEPAGE="http://iki.fi/teknohog/hacks/idler/"
SRC_URI="http://iki.fi/teknohog/hacks/${PN}/${P}.tgz"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND="sys-apps/sg3_utils"
RDEPEND="sys-apps/sg3_utils"

src_compile() {
    return
}

src_install() {
    dosbin idler.py
    newinitd idler.initd idler
    newconfd idler.confd idler

    insinto /etc
    doins idler.conf

    dodoc README
}
